<!doctype html>
<!--
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
-->

<html>

<head>
  <meta http-equiv="X-UA-Compatible" content="IE=11" />
  <meta charset="utf-8">
  <title>Betriebstagebuch - openKONSEQUENZ</title>
  <base href="./">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/img/logo_openkonsequenz.png">
</head>

<body class="body-style">
  <app-root>Loading...</app-root>
</body>

</html>